/* ******************************************************************************
*********************************************************************************
Use this file to override any of the CSS styles preset in the themed
stylesheets or you can add your own custom styles.
*********************************************************************************
****************************************************************************** */

/* Test */
















.dnd-section > .row-fluid {
  max-width: 1300px;
  padding-left: 50px;
  padding-right: 50px;
}

.dnd-section {
  padding-bottom: 50px;
  padding-top: 50px;
}

.body-container__homepage .dnd-section:nth-child(odd) {
  background-color: #f5f5f5;
}
.page-center {
  max-width: 1300px;
}




html {
  font-size: 18;
}

body {
  font-family: Source Sans Pro;
  color: #3f454a;
  font-size: 18px;
font-weight: 300
}

p {
  font-family: Source Sans Pro;
}

a {
  font-family: Source Sans Pro;
  color: #4c86a0;
}

a:hover,
a:focus {
  color:#333333;
}

a:active {
  color: rgba(91, 91, 91, 1.0);
}

h1 {
  color: #333333;
  font-family: Source Sans Pro;
  font-size: 52px;
  font-weight: 400;
}

@media(max-width: 767px) {
  h1 {
    font-size: 44.199999999999996px;
  }
}

h2 {
  color: #402020;
  font-family: Source Sans Pro;
  font-size: 32px;
  font-weight: 600;
}

@media(max-width: 767px) {
  h2 {
    font-size: 28.9px;
  }
}

h3 {
  color: #333333;
  font-family: Source Sans Pro;
  font-size: 24px;
  font-weight: 400;
}

@media(max-width: 767px) {
  h3 {
    font-size: 20.4px;
  }
}

h4 {
  color: #333333;
  font-family: Source Sans Pro;
  font-size: 20px;
  font-weight: 400;
}

@media(max-width: 767px) {
  h4 {
    font-size: 17.0px;
  }
}

h5 {
  color: #333333;
  font-family: Source Sans Pro;
  font-size: 16px;
  font-weight: 400;
}

h6 {
  color: #333333;
  font-family: Source Sans Pro;
  font-size: 14px;
  font-weight: 400;
}

blockquote {
  border-left: 10px solid #f5f5f5;;
}





form,
.submitted-message {
  border-color: rgba(#null, 0.0) ;
  font-family: Source Sans Pro;
}

h3.form-title {
  background-color: rgba(255, 255, 255, 0.0);
  color: rgba(64, 32, 32, 1.0);
}

.hs-button,
.button--primary {
  background-color: rgba(76, 134, 160, 1.0);
  border-color: rgba(76, 134, 160, 1.0);
  border-radius: 40px;
  border-width: 1px;
  color: rgba(255, 255, 255, 1.0);
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 12px;
  padding-bottom: 12px;
}

.hs-button:hover,
.hs-button:focus,
.button--primary:hover,
.button--primary:focus {
  background-color: #ffffff;
  border-color: #ffffff;
  color: #4c86a0);
}

.hs-button:active,
.button--primary:active {
  background-color: rgba(116, 174, 200, 1.0);
  border-color: rgba(116, 174, 200, 1.0);
  color: rgba(255, 255, 255, 1.0);
}

.hs-form label {
  color: rgba(63, 69, 74, 1.0);
}

.hs-form legend {
  color: rgba(63, 69, 74, 1.0);
}

form input,
form select,
form textarea,
.hs-input {
  border-color: rgba(51, 51, 51, 0.11);
  color: ;
  border-radius: 40px;
}

form input:focus,
form select:focus,
form textarea:focus,
.hs-input:focus {
  border-color: rgba(51, 51, 51, 0.11);
}

.fn-date-picker .pika-table thead th {
  color: rgba(255, 255, 255, 0.0);
}

.hs-input:-moz-placeholder,
.hs-input::-webkit-input-placeholder,
.hs-field-desc,
.hs-dateinput:before,
.hs-richtext {
  color: #3f454a;
}

.hs-richtext {
  font-size: 18;
}

.hs-default-font-element,
.hs-main-font-element {
  font-family: Source Sans Pro;
}

.fn-date-picker td.is-today .pika-button {
  color: #3f454a;
}

.fn-date-picker td.is-selected .pika-button {
  background: #3f454a;
}

.fn-date-picker td .pika-button:hover {
  background-color: #f5f5f5 !important;
}

.hs-input {
  background-color: rgba(253, 253, 253, 1.0);
  color: rgba(139, 141, 148, 1.0);
}
.hs-button:hover,
.button--primary:hover{
  border-color: rgba(76, 134, 160, 1.0);
}

.hs-button,
.button--primary {
  color: rgba(255, 255, 255, 1.0) !important;
}

.hs-button:hover,
.button--primary:hover {
  color: rgba(76, 134, 160, 1.0) !important;
}





th,
td {
  background-color: rgba(255, 255, 255, 1.0);
  border: 1px solid rgba(63, 69, 74, 1.0);
  color: rgba(63, 69, 74, 1.0);
}

thead th,
thead td {
  background-color: rgba(63, 69, 74, 1.0);
  color: rgba(255, 255, 255, 1.0);
}

tfoot td {
  background-color: rgba(255, 255, 255, 1.0);
  color: rgba(63, 69, 74, 1.0);
}

table,
tbody + tbody {
  border-color: rgba(63, 69, 74, 1.0);
}





.header {
  background-color: rgba(255, 255, 255, 1.0);
}

.header__container {
  max-width: 1300px;
}

body .custom-menu-primary a,
.header__logo .logo-company-name,
.header__language-switcher-label-current,
.header__language-switcher .lang_list_class li a {
  color: #3f454a;
}

body .custom-menu-primary .submenu.level-1 > li:hover > a,
body .custom-menu-primary .submenu.level-1 > li:focus > a,
.header__language-switcher-label-current:hover,
.header__language-switcher-label-current:focus,
.header__language-switcher .lang_list_class li:hover a,
.header__language-switcher .lang_list_class li a:focus {
  color: #823231;
}

body .custom-menu-primary a.active-branch,
body .header__language-switcher-label-current:active,
body .header__language-switcher .lang_list_class li a:active {
  color: #823231;
}
body .custom-menu-primary .submenu.level-1 > li.active-branch,
body .header__language-switcher-label-current:active,
body .header__language-switcher .lang_list_class li:active {
  background-color: #ffffff;
}
body .custom-menu-primary .submenu.level-1 > li {
  background-color: ;
}
body .custom-menu-primary .submenu.level-1 > li:hover,
body .custom-menu-primary .submenu.level-1 > li:focus {
  background-color: #ffffff
}
body .custom-menu-primary .submenu.level-1 > li > a.active-branch {
  color: #823231;
}

body .custom-menu-primary .submenu.level-1 > li > a.active-branch:after {
  background-color: #823231;
}
body .custom-menu-primary .submenu.level-2 > li > a {
  color: #3f454a;
}
body .custom-menu-primary .submenu.level-2 .menu-item .menu-link{
  background-color: #ffffff;
}
body .custom-menu-primary .submenu.level-2 .triangle-container .triangle {
  background-color: #ffffff;
}

body .custom-menu-primary .submenu.level-2 .menu-item .menu-link:hover,
body .custom-menu-primary .submenu.level-2 .menu-item .menu-link:focus,
body .header__language-switcher .lang_list_class li:hover,
body .custom-menu-primary .submenu.level-2 .triangle-container.level-2.hover .triangle {
  background-color: #ffffff;
  color: #823231;
}
body .custom-menu-primary .submenu.level-2 .menu-item .menu-link.active-branch {
  color: #823231;
  background-color: #ffffff;
}

.header__language-switcher-label-current,
.header__language-switcher .lang_list_class li a {
  font-family: Source Sans Pro;
}

.header__language-switcher-label-current:after {
  border-top-color: rgba(63, 69, 74, 1.0);
}

.header__column.cm-navigation .navigation-primary > ul > li.active > a{
  background-color: rgba(255, 255, 255, 1.0);
  color: rgba(130, 50, 49, 1.0);
}

.header__column.cm-navigation .navigation-primary > ul > li > ul > li.active > a{
  background-color: rgba(255, 255, 255, 1.0) !important; 
  color: rgba(130, 50, 49, 1.0);
}

.header.cm-header{
  border-bottom-color: rgba(51, 51, 51, 0.11);
}


.header__column.cm-navigation .navigation-primary > ul > li:last-child > a > .menu-item-text > .menu-text > sup{
  color: rgba(#null, 0.0);
}

.header__column.cm-navigation .navigation-primary > ul > li > ul{
  background-color: rgba(255, 255, 255, 1.0);
}

@media(max-width: 767px) {
  .header__navigation {
    background-color: rgba(255, 255, 255, 1.0);
  }

  .header__navigation-toggle svg,
  .menu-arrow svg {
    fill: rgba(63, 69, 74, 1.0);
  }
}





.footer {
  background-color: rgba(255, 255, 255, 1.0);
}

.cm-footer-group .custom-menu-primary.footer-menu ul li a {
  color: rgba(63, 69, 74, 1.0);
}

.cm-footer-group .custom-menu-primary.footer-menu ul li a:hover {
  color: rgba(63, 69, 74, 1.0);
}
.footer.cm-footer .cm-bottom-footer p {
  color: rgba(63, 69, 74, 1.0);
}
.cm-footer-group .custom-menu-primary.footer-menu h3{
  color: rgba(63, 69, 74, 1.0);
}

.footer__container {
  max-width: 1300px;
}





.content-wrapper {
  max-width: 1300px;
}

.blog-post__date {
  border-color: #3f454a;
}

.blog-tag-filter__menu-link,
.blog-post__tag-link,
.blog-card__tag-link,
.blog-post__author-name,
.blog-card__title a {
  color: #3f454a;
}

.blog-card__tag-link:hover,
.blog-card__title a:hover,
.blog-tag-filter__menu-link:hover,
.blog-post__tag-link:hover,
.blog-post__author-name:hover,
.blog-card__tag-link:focus,
.blog-card__title a:focus,
.blog-tag-filter__menu-link:focus,
.blog-post__tag-link:focus,
.blog-post__author-name:focus {
  color: #171d22;
}

.blog-card__tag-link:active,
.blog-card__title a:active,
.blog-tag-filter__menu-link:active,
.blog-post__tag-link:active,
.blog-post__author-name:active {
  color: #676d72;
}

.blog-tag-filter__menu-link--active-item:after {
  background-color: #3f454a;
}

.blog-pagination__link {
  color: #3f454a;
}

.blog-pagination__link--active:after,
.blog-pagination__prev-link:after,
.blog-pagination__next-link:after {
  background-color: #3f454a;
}

.blog-post__title {
  color: #231F1F;
  font-family:Source Sans Pro;
  font-size: 34px;
  font-weight: ;
}

.blog-post__author {
  background-color: #f5f5f5;
}

#comments-listing .comment-reply-to {
  color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:hover,
#comments-listing .comment-reply-to:focus {
  color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:active {
  color: rgba(#null, 0.0);
}










body .icon svg {
  fill: #3f454a;
}

body .tns-nav button.tns-nav-active {
  background-color: #3f454a;
}

body .tns-nav button:hover,
body .tns-nav button:focus {
  background-color: #3f454a;
}

body .social-links__icon {
  background-color: #3f454a;
}

body .social-links__icon:hover svg,
body .social-links__icon:focus svg {
  fill: rgba(#null, 0.0);
}

body .social-links__icon:active svg {
  fill: rgba(#null, 0.0);
}

body .team-member__description {
  background-color: #f5f5f5;
}

.page-center {
  max-width: 1300px;
  margin: 0 auto;
}




.body-container__website .dnd-section:nth-child(odd) {
  background-color: {typography=, tables=, buttons=, spacing=, footer=, global_colors=, header=, forms=}
}

/*  contained width image */

body {
  background: none;
}

.hs-blog-section {
 /*  background-image: url("https://crossfuzestage.wpengine.com/wp-content/uploads/2020/06/Background-Image-with-new-logo.png");  */ 
    background-image: none;  
}


.blog-post .form-group {
    width: 20%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 35px;
}

/* .blog-post .right-group {
    width: 60%;
} */